Skip to navigation

Check collection existence

Checks whether the specified collection exists.

Authentication

api-keystring

Authorization key, either read-write or read-only

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

collection_namestringRequired
Name of the collection

Response

successful operation
usageobject or anyOptional
timefloatOptional
Time spent to process this request
statusstringOptional
resultobjectOptional

State of existence of a collection, true = exists, false = does not exist

Errors

4XX
Client Request Error